﻿/* pro */

#w_grid-1595494264364 .p_MatteIcon .iconfont:before{content:"\e602"}
#w_grid-1595494264364>div{animation-fill-mode:both}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(odd){clear:left;margin-left:0}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:first-child>.reset_style:first-child span{font-family:Arial,'Microsoft Yahei',sans-serif!important}
@media only screen and (max-width:768px){#w_grid-1595494264364>div>.p_gridbox>.p_gridCell>.reset_style:first-child span{font-size:20px!important}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell>.reset_style:nth-child(3) span{font-size:14px!important}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(2){display:none}
}
@media only screen and (min-width:769px){#w_grid-1595494264364>div>.p_gridbox{display:flex;align-items:flex-end}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(2n+0){clear:none;margin-right:0;margin-left:0;width:34.55%}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(odd){clear:left;margin-right:0;margin-left:0;width:65.45%}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(2n){margin-right:0}
}
@media only screen and (max-width:1024px) and (min-width:769px){#w_grid-1595494264364>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(1n+0){clear:none;margin-right:0;margin-left:0;width:100%}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(1n){margin-right:0}
}
#w_fbtn-1595494264378 .p_CommonBtn{position:relative;border:1px solid #0e4e8c;background-color:transparent}
#w_fbtn-1595494264378 .p_CommonBtn .font{position:relative;color:#0e4e8c;line-height:38px}
#w_fbtn-1595494264378 .p_CommonBtn:hover .font{color:#fff}
#w_fbtn-1595494264378 .p_MatteIcon .iconfont:before{content:"\e602"}
#w_fbtn-1595494264378>div{animation-fill-mode:both;width: 150px; text-align: center;   float: right; font-size: 16px;}
#w_fbtn-1595494264378 .p_CommonBtn:before{position:absolute;left:0;z-index:0;width:0;height:100%;background:#0e4e8c;content:"";transition:all .5s ease}
#w_fbtn-1595494264378 .p_CommonBtn:hover:before{width:100%}


.box20040_-2107 { font: 14px/1.43 'Microsoft Yahei', Arial, sans-serif;  margin: 0 auto; color: #333; margin: 0 auto; }
.box20040_-2107 * { margin: 0; padding: 0; -webkit-box-sizing: border-box; box-sizing: border-box; }
.box20040_-2107 a { color: inherit; text-decoration: none; }
.box20040_-2107 img { border: 0; vertical-align: middle; max-width: 100%; }
.box20040_-2107 .hd-title { margin: 20px 0; overflow: hidden; }
.box20040_-2107 .hd-title .h3 { font-size: 24px; float: left;display:none }
.box20040_-2107 .hd-title .swiper-btn { float: right; margin-top: 3px; }
.box20040_-2107 .hd-title .swiper-btn .btn-prev, .box20040_-2107 .hd-title .swiper-btn .btn-next { width: 30px; height: 30px; background-color: rgba(0, 0, 0, 0.3); background-repeat: no-repeat; background-position: center center; background-size: auto 20px; display: inline-block; cursor: pointer; }
.box20040_-2107 .hd-title .swiper-btn .btn-prev:hover, .box20040_-2107 .hd-title .swiper-btn .btn-next:hover { background-color: rgba(0, 0, 0, 0.7); }
.box20040_-2107 .hd-title .swiper-btn .btn-prev { background-image: url(../img/prev.png); }
.box20040_-2107 .hd-title .swiper-btn .btn-next { background-image: url(../img/next.png); }
.box20040_-2107 .wrap { position: relative; width: 24%; float: left; margin-bottom: 10px; margin-right: 1.3%; }
.box20040_-2107 .wrap img { border: 1px solid #ddd; }
.box20040_-2107 .wrap .title { text-align: center; margin: 10px 0; font-size: 16px; }
.box20040_-2107 .wrap:nth-child(4n) { margin-right: 0; }
.box20040_-2107 .swiper-pagination-bullet { width: 12px; height: 12px; }
.box20040_-2107 .swiper-pagination-bullet-active { background: #fcbb17; }
.box20040_-2107 .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 4px; }


/* about */
body,html{margin:0;padding:0}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
:focus{outline:0}
::-webkit-input-placeholder{color:#cecece;font-size:14px}
:-moz-placeholder{color:#cecece;font-size:14px}
::-moz-placeholder{color:#cecece;font-size:14px}
:-ms-input-placeholder{color:#cecece;font-size:14px}
img{vertical-align:middle;border:0}
.w_fbtn-001 .p_CommonBtn{width:100%;height:inherit;padding:0}
.w_fbtn-001 .p_CommonBtn .font{text-align:center;display:inline-block;vertical-align:middle;width:100%;font-size:14px;height:auto}
.w_fbtn-001 .animated{width:100%;height:100%;min-height:inherit}
.w_fbtn-001 .p_link{min-height:inherit;display:block}
.w_fbtn-001 .p_CommonBtn{border-style:solid}
.w_fbtn-001 .p_CommonBtn{width:100%;height:36px;color:#fff;border-width:1px;border-style:none;border-color:transparent;background-color:#f60;padding-top:0;padding-right:20px;padding-left:20px;text-align:center;min-height:inherit}
.w_fbtn-001 .p_CommonBtn:before{content:'';width:0;height:100%;display:inline-block;vertical-align:middle}
.w_fbtn-001 .p_link{min-height:inherit;display:block}
.w_fbtn-001 .animated{width:100%;height:100%;min-height:inherit}
#w_fbtn-1595498714316 .p_CommonBtn{background-color:rgba(0,0,0,0);border:1px solid rgba(255,255,255,.3);position:relative}
#w_fbtn-1595498714316 .p_CommonBtn .font{color:#fff;position:relative;line-height:38px}
#w_fbtn-1595498714316 .p_MatteIcon .iconfont:before{content:'\e602'}
#w_fbtn-1595498714316>div{animation-fill-mode:both}
#w_fbtn-1595498714316 .p_CommonBtn:before{content:'';width:0;height:100%;position:absolute;background:#01327e;z-index:0;left:0;transition:all .5s ease}
#w_fbtn-1595498714316 .p_CommonBtn:hover:before{width:100%}
#w_fbtn-1595498714316{width:100%;max-width:160px;min-width:0;height:100%;max-height:0;min-height:42px;margin-top:30px;margin-left:0;margin-right:auto;margin-bottom:40px;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
.w_grid-001>div>.p_gridbox{width:100%;overflow:hidden;position:static}
.w_grid-001>div>.p_gridbox>.p_gridCell{float:left;position:static}
.w_grid-001>div>.p_gridbox>.p_gridCell:not(:empty):before{content:'';height:.1px;display:block}
.w_grid-001>div>.p_gridbox>.p_gridCell:first-child{margin-left:0;clear:left}
#w_grid-1595498714286 .p_MatteIcon .iconfont:before{content:'\e602'}
#w_grid-1595498714286>div{animation-fill-mode:both}
#w_grid-1595498714286>div>.p_gridbox>.p_gridCell:nth-child(2n+1){margin-left:0;clear:left}
@media only screen and (max-width:768px){#w_grid-1595498714286>div>.p_gridbox>.p_gridCell:nth-child(1)>.w_grid-000:nth-child(1){margin-top:40px}
}
@media only screen and (min-width:769px){#w_grid-1595498714286>div>.p_gridbox>.p_gridCell{margin-bottom:0;margin-top:0;margin-left:0}
#w_grid-1595498714286>div>.p_gridbox>.p_gridCell:nth-child(1n+0){width:100%;margin-left:0;margin-right:0;clear:none}
#w_grid-1595498714286>div>.p_gridbox>.p_gridCell:nth-child(1n){margin-right:0}
}
@media only screen and (max-width:1024px) and (min-width:769px){#w_grid-1595498714286>div>.p_gridbox>.p_gridCell{margin-bottom:0;margin-top:0;margin-left:0}
#w_grid-1595498714286>div>.p_gridbox>.p_gridCell:nth-child(1n+0){width:100%;margin-left:0;margin-right:0;clear:none}
#w_grid-1595498714286>div>.p_gridbox>.p_gridCell:nth-child(1n){margin-right:0}
}
#w_grid-1595498714286{width:94%;max-width:1600px;min-width:0;height:auto;max-height:none;min-height:192px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_common_text-1595498714303 .p_link001{height:calc(100%)}
#w_common_text-1595498714303{width:auto;max-width:none;min-width:0;height:auto;max-height:none;min-height:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_common_text-1595498714307 .p_link001{height:calc(100%)}
#w_common_text-1595498714307{width:auto;max-width:none;min-width:0;height:auto;max-height:none;min-height:0;margin-top:10px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_fline-1595498714309 .p_FLine{border-top-color:#fff;border-top-width:2px}
#w_fline-1595498714309 .w_fline .p_FLine{border-top-style:solid}
#w_fline-1595498714309 .p_MatteIcon .iconfont:before{content:'\e602'}
#w_fline-1595498714309>div{animation-fill-mode:both}
#w_fline-1595498714309{width:100%;max-width:50px;min-width:0;height:auto;max-height:none;min-height:35px;margin-top:0;margin-left:0;margin-right:auto;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_common_text-1595498714313 .p_link001{height:calc(100%)}
#w_common_text-1595498714313{width:76%;max-width:none;min-width:0;height:auto;max-height:none;min-height:0;margin-top:10px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
.w_grid-003>div>.p_gridbox{width:100%;overflow:hidden;position:static}
.w_grid-003>div>.p_gridbox>.p_gridCell{float:left;position:static}
.w_grid-003>div>.p_gridbox>.p_gridCell:not(:empty):before{content:'';height:.1px;display:block}
.w_grid-003>div>.p_gridbox>.p_gridCell:first-child{margin-left:0;clear:left}
#w_grid-003>div>.p_gridbox>.p_gridCell:nth-child(3n+1){margin-left:0;clear:left}
@media only screen and (max-width:768px){.w_grid-003>div>.p_gridbox>.p_gridCell{width:100%;margin-left:0;margin-top:0;margin-bottom:0}
}
@media only screen and (min-width:769px){.w_grid-003>div>.p_gridbox>.p_gridCell{width:32.66%;margin-left:1%;margin-top:.6rem;margin-bottom:.6rem}
}
#w_fimg-1595498714373{width:60px;max-width:79px;min-width:0;height:auto;max-height:none;min-height:0;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:10px;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_fimg-1595498714373 .p_MatteIcon .iconfont:before{content:'\e602'}
#w_fimg-1595498714373>div{animation-fill-mode:both}
#w_fimg-1595498714362 .p_MatteIcon .iconfont:before{content:'\e602'}
#w_fimg-1595498714362>div{animation-fill-mode:both}
#w_fimg-1595498714362{width:60px;max-width:79px;min-width:0;height:auto;max-height:none;min-height:0;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:10px;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
.w_fimg-000 .p_title .font{vertical-align:middle;line-height:21px}
.w_fimg-000 .p_title:hover{color:#57b1ad}
.w_fimg-000 .p_title:active{color:#45a5a1}
.w_fimg-000 .p_title .iconfont:before{display:inline-block;content:""}
.w_fimg-000{position:relative;width:100%;height:auto;min-height:200px}
.w_fimg-000 .animated{width:100%;height:100%;position:relative;min-height:inherit}
.w_fimg-000 .font{white-space:nowrap}
.w_fimg-000 .p_link001{width:100%;height:100%}
.w_fimg-000 .p_link002{width:100%;height:30px}
.w_fimg-000 .p_box{width:100%;height:100%;text-align:center;position:static}
.w_fimg-000 .p_dimage{height:inherit;overflow:hidden;font-size:0}
.w_fimg-000 .p_dimage i{ display:inline-block; color:#fff; font-size:40px;}
.w_fimg-000 .e_image:hover:after{background:0 0}
.w_fimg-000 .p_dimage:empty{width:100%;height:100%;top:0;left:0;position:absolute;background:#f2f2f2 url(/img/camera.png) no-repeat center}
#w_grid-1595498714344{width:100%;max-width:none;min-width:0;height:auto;max-height:none;min-height:0;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_grid-1595498714344>div>.p_gridbox>.p_gridCell:nth-child(n+1){margin-left:0;clear:left}
#w_grid-1595498714344>div>.p_gridbox{padding:58px 20px;border-left:1px solid rgba(255,255,255,.5);border-right:1px solid rgba(255,255,255,.5);transition:all .8s ease}
#w_grid-1595498714344>div>.p_gridbox:hover{background:rgba(244,116,8,.8)}
#w_grid-1595498714344>div>.p_gridbox>.p_gridCell>.w_fimg-000{transition:all .8s ease}
#w_grid-1595498714344>div>.p_gridbox:hover>.p_gridCell>.w_fimg-000{-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
@media only screen and (max-width:768px){#w_grid-1595498714344>div>.p_gridbox{padding:8px}
}
#w_fimg-1595498714349 .p_MatteIcon .iconfont:before{content:'\e602'}
#w_fimg-1595498714349>div{animation-fill-mode:both}
#w_fimg-1595498714349{width:60px;max-width:79px;min-width:0;height:auto;max-height:none;min-height:0;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:10px;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_grid-1595498714324{width:100%;max-width:none;min-width:0;height:auto;max-height:none;min-height:0;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_grid-1595498714324>div>.p_gridbox>.p_gridCell:nth-child(n+1){margin-left:0;clear:left}
#w_grid-1595498714324>div>.p_gridbox{padding:51px 20px;border-left:1px solid rgba(255,255,255,.3);transition:all .8s ease}
#w_grid-1595498714324>div>.p_gridbox:hover{background:rgba(244,116,8,.8)}
#w_grid-1595498714324>div>.p_gridbox>.p_gridCell>.w_fimg-000{transition:all .8s ease}
#w_grid-1595498714324>div>.p_gridbox:hover>.p_gridCell>.w_fimg-000{-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
@media only screen and (max-width:768px){#w_grid-1595498714324>div>.p_gridbox{padding:8px}
}
.w_grid-000{margin-left:auto;margin-right:auto;min-height:12rem;width:100%}
.w_grid-000>.w_grid{width:100%;position:relative}
.w_grid-000>div>.p_gridbox{width:100%;overflow:hidden;position:static}
.w_grid-000>div>div>.p_gridCell{position:static}
.w_grid-000>div>div>.p_gridCell:not(:empty):before{content:'';height:.1px;display:block}
.w_grid-000>.w_grid.signal{min-height:inherit}
.w_grid-000>.w_grid.signal>.p_gridbox{min-height:inherit}
.w_grid-000>div>.p_gridbox>.p_gridCell:first-child{margin-left:0;clear:left}
#w_grid-000>div>.p_gridbox>.p_gridCell:nth-child(n+1){margin-left:0;clear:left}
@media only screen and (max-width:768px){.w_grid-000>div>.p_gridbox>.p_gridCell{width:100%;margin-left:0;margin-top:0;margin-bottom:0}
}
@media only screen and (min-width:769px){.w_grid-000>div>.p_gridbox>.p_gridCell:first-child{width:100%}
}
#w_grid-1595498714334>div>.p_gridbox>.p_gridCell:nth-child(n+1){margin-left:0;clear:left}
#w_grid-1595498714334>div>.p_gridbox{padding:40px 20px;border-left:1px solid rgba(255,255,255,.5);transition:all .8s ease}
#w_grid-1595498714334>div>.p_gridbox:hover{background:rgba(244,116,8,.8)}
#w_grid-1595498714334>div>.p_gridbox>.p_gridCell>.w_fimg-000{transition:all .8s ease}
#w_grid-1595498714334>div>.p_gridbox:hover>.p_gridCell>.w_fimg-000{-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);-o-transform:rotateY(180deg);-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
@media only screen and (max-width:768px){#w_grid-1595498714334>div>.p_gridbox{padding:8px}
}
#w_grid-1595498714278{width:100%;max-width:none;min-width:0;height:auto;max-height:none;min-height:2px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
#w_grid-1595498714278 > div > .p_gridbox{background:url(../img/ttbg.jpg) no-repeat 50%;background-image:url(../img/ttbg.jpg);background-size:cover;background-attachment:fixed}
#w_grid-1595498714278 .p_MatteIcon .iconfont:before{content:"\e602"}
#w_grid-1595498714278>div{animation-fill-mode:both}
#w_grid-1595498714278>div>.p_gridbox>.p_gridCell:nth-child(n+1){clear:left;margin-left:0}
@media only screen and (max-width:768px){#w_grid-1595498714278>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595498714278>div>.p_gridbox>.p_gridCell:nth-child(1n+0){clear:none;margin-right:0;margin-left:0;width:100%}
#w_grid-1595498714278>div>.p_gridbox>.p_gridCell:nth-child(1n){margin-right:0}
}
@media only screen and (min-width:769px){#w_grid-1595498714278>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595498714278>div>.p_gridbox>.p_gridCell:nth-child(1n+0){clear:none;margin-right:0;margin-left:0;width:100%}
#w_grid-1595498714278>div>.p_gridbox>.p_gridCell:nth-child(1n){margin-right:0}
}
@media only screen and (max-width:1024px) and (min-width:769px){#w_grid-1595498714278>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595498714278>div>.p_gridbox>.p_gridCell:nth-child(1n+0){clear:none;margin-right:0;margin-left:0;width:100%}
#w_grid-1595498714278>div>.p_gridbox>.p_gridCell:nth-child(1n){margin-right:0}
}
#w_grid-1595498714338>div>.p_gridbox>.p_gridCell:nth-child(n+1){clear:left;margin-left:0}
#w_grid-1595498714338>div>.p_gridbox{padding:40px 20px;border-left:1px solid hsla(0,0%,100%,.5);transition:all .8s ease}
#w_grid-1595498714338>div>.p_gridbox:hover{background:rgba(244,116,8,.8)}
#w_grid-1595498714338>div>.p_gridbox>.p_gridCell>.w_fimg-000{transition:all .8s ease}
#w_grid-1595498714338>div>.p_gridbox:hover>.p_gridCell>.w_fimg-000{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);-ms-transform:rotateY(180deg)}
@media only screen and (max-width:768px){#w_grid-1595498714338>div>.p_gridbox{padding:8px}
}
#w_fimg-1595498714367{margin:0 auto 10px;padding:0;width:60px;height:auto;max-width:79px;max-height:none;min-width:0;min-height:0}
#w_fimg-1595498714367 .p_MatteIcon .iconfont:before{content:"\e602"}
#w_fimg-1595498714367>div{animation-fill-mode:both}
#w_grid-1595498714286,#w_grid-1595498714297{padding:0;height:auto;max-height:none;min-width:0;min-height:192px}
#w_grid-1595498714297{margin:80px auto 0 0;width:100%;max-width:none}
#w_grid-1595498714297 .p_MatteIcon .iconfont:before{content:"\e602"}
#w_grid-1595498714297>div{animation-fill-mode:both}
#w_grid-1595498714297>div>.p_gridbox>.p_gridCell:nth-child(n+1){clear:left;margin-left:0}
#w_grid-1595498714297>div>.p_gridbox>.p_gridCell>.reset_style:first-child{font-family:Arial,'Microsoft Yahei',sans-serif}
@media only screen and (max-width:768px){#w_grid-1595498714297>div>.p_gridbox>.p_gridCell>.reset_style:first-child span{font-size:30px!important}
#w_grid-1595498714297>div>.p_gridbox>.p_gridCell>.reset_style:nth-child(2) span{font-size:20px!important}
#w_grid-1595498714297>div>.p_gridbox>.p_gridCell>.reset_style:nth-child(4) span{font-size:12px!important}
}
@media only screen and (min-width:769px){#w_grid-1595498714297>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595498714297>div>.p_gridbox>.p_gridCell:nth-child(1n+0){clear:none;margin-right:0;margin-left:0;width:100%}
#w_grid-1595498714297>div>.p_gridbox>.p_gridCell:nth-child(1n){margin-right:0}
}
#w_grid-1595498714319 .p_MatteIcon .iconfont:before{content:"\e602"}
#w_grid-1595498714319>div{animation-fill-mode:both}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(3n+1){clear:left;margin-left:0}
@media only screen and (max-width:768px){#w_grid-1595498714319>div>.p_gridbox{display:flex}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell{width:20%}
#w_grid-1595498714319 .w_fimg-000{margin-bottom:10px;width:60px}
#w_grid-1595498714319 .reset_style span{font-size:12px!important}
}
@media only screen and (min-width:769px){#w_grid-1595498714319>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(4n+0){clear:none;margin-right:0;margin-left:0;width:25%}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(4n+1){clear:left;margin-right:0;margin-left:0;width:25%}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(4n+2),#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(4n+3){clear:none;margin-right:0;margin-left:0;width:25%}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(4n){margin-right:0}
}
@media only screen and (max-width:1024px) and (min-width:769px){#w_grid-1595498714319>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(5n+0){clear:none;margin-right:0;margin-left:0;width:20%}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(5n+1){clear:left;margin-right:0;margin-left:0;width:20%}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(5n+2),#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(5n+3),#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(5n+4){clear:none;margin-right:0;margin-left:0;width:20%}
#w_grid-1595498714319>div>.p_gridbox>.p_gridCell:nth-child(5n){margin-right:0}
}


#w_grid-1595494264364 .p_MatteIcon .iconfont:before{content:"\e602"}
#w_grid-1595494264364>div{animation-fill-mode:both}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(odd){clear:left;margin-left:0}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:first-child>.reset_style:first-child span{font-family:Arial,'Microsoft Yahei',sans-serif}
@media only screen and (max-width:768px){#w_grid-1595494264364>div>.p_gridbox>.p_gridCell>.reset_style:first-child span{font-size:20px!important}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell>.reset_style:nth-child(3) span{font-size:14px!important}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(2){display:none}
}
@media only screen and (min-width:769px){#w_grid-1595494264364>div>.p_gridbox{display:flex;align-items:flex-end}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(2n+0){clear:none;margin-right:0;margin-left:0;width:46%}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(odd){clear:left;margin-right:0;margin-left:0;width:54%}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(2n){margin-right:0}
}
@media only screen and (max-width:1024px) and (min-width:769px){#w_grid-1595494264364>div>.p_gridbox>.p_gridCell{margin-top:0;margin-bottom:0;margin-left:0}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(1n+0){clear:none;margin-right:0;margin-left:0;width:100%}
#w_grid-1595494264364>div>.p_gridbox>.p_gridCell:nth-child(1n){margin-right:0}
}
#w_fbtn-1595494264378 .p_CommonBtn{position:relative;border:1px solid #0e4e8c;background-color:transparent}
#w_fbtn-1595494264378 .p_CommonBtn .font{position:relative;color:#0e4e8c;line-height:38px}
#w_fbtn-1595494264378 .p_CommonBtn:hover .font{color:#fff}
#w_fbtn-1595494264378 .p_MatteIcon .iconfont:before{content:"\e602"}
#w_fbtn-1595494264378>div{animation-fill-mode:both;width: 150px; text-align: center;   float: right; font-size: 16px;}
#w_fbtn-1595494264378 .p_CommonBtn:before{position:absolute;left:0;z-index:0;width:0;height:100%;background:#0e4e8c;content:"";transition:all .5s ease}
#w_fbtn-1595494264378 .p_CommonBtn:hover:before{width:100%}


.box20061_-5668 *{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box}
.box20061_-5668 a{text-decoration:none;color:inherit}
.box20061_-5668 img{max-width:100%;border:0;vertical-align:top}
.box20061_-5668 ul,li{list-style:none}.box20061_-5668{margin:0 auto;font:14px/1.43 'Microsoft Yahei',Arial,sans-serif;color:#444}
.box20061_-5668 .tabs-title{margin-bottom:40px;text-align:center;display: none;}
.box20061_-5668 .tabs-title a{display:inline-block;color:#333;padding:12px 60px;-webkit-transition:all .3s ease;transition:all .3s ease;font-size:16px;background-color:#fff;border-radius:8px;margin:0 10px; border: 1px solid #B8B8B8;}
.box20061_-5668 .tabs-title a.active,.box20061_-5668 .tabs-title a:hover{background-color:#f47408;color:#fff; border-color:#f47408;}
.box20061_-5668 .list-main{min-height:415px}.box20061_-5668 .news-list{overflow:hidden;display:none}
.box20061_-5668 .current{display:block}
.box20061_-5668 .news-list li{float:left;width:100%;padding:16px 20px;overflow:hidden;margin-bottom:11px;position:relative;-webkit-transition:all ease .3s;transition:all ease .3s}
.box20061_-5668 .news-list li:after{content:'';position:absolute;top:0;display:block;left:0;width:100%;height:100%;background:#fff;z-index:0;-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transition:-webkit-transform .75s cubic-bezier(.19,1,.22,1);transition:-webkit-transform .75s cubic-bezier(.19,1,.22,1);transition:transform .75s cubic-bezier(.19,1,.22,1);transition:transform .75s cubic-bezier(.19,1,.22,1),-webkit-transform .75s cubic-bezier(.19,1,.22,1);-webkit-transition-delay:0s;transition-delay:0s;-webkit-transform-origin:top;transform-origin:top;transition-delay:0s!important}
.box20061_-5668 .news-list li:hover{-webkit-box-shadow:0 2px 17px rgba(0,0,0,.1);box-shadow:0 2px 17px rgba(0,0,0,.1)}
.box20061_-5668 .news-list li:hover .title a{color:#fff}
.box20061_-5668 .news-list li:hover:after{z-index:0;-webkit-transform-origin:bottom;transform-origin:bottom;-webkit-transform:scaleY(1);transform:scaleY(1);background-color:#f47408;-webkit-box-shadow:0 8px 19px #dedede;box-shadow:0 8px 19px #dedede}
.box20061_-5668 .news-list li:hover .news-intro{color:#fff}
.box20061_-5668 .news-list li:hover .news-intro .content{color:rgba(255,255,255,.4)}
.box20061_-5668 .news-list li:hover .news-intro .info span{color:#fff}
.box20061_-5668 .news-list .news-img{display:none}.box20061_-5668 .news-intro{padding-left:90px;overflow:hidden;position:relative;z-index:7; min-height: 74px;}
.box20061_-5668 .news-intro .title{margin-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:normal; padding-left: 80px;}
.box20061_-5668 .news-intro .title a{color:#333; font-size: 18px;}.box20061_-5668 .news-intro .info{position:absolute;left:0;top:0;width:140px;border-right: 2px solid #b8b8b8;font-size:12px;padding:9px 0;overflow:hidden;}
.box20061_-5668 .news-intro .info span{display:inline-block;background:no-repeat 0 50%;vertical-align:middle;margin-left:-102px;font-size:40px;font-weight:normal;color:#999}
.box20061_-5668 li:hover .news-intro .info{border-color:#fff}
.box20061_-5668 .news-list li:hover .news-intro .info span{color:#fff!important}
.box20061_-5668 .news-intro .info .author{display:none}
.box20061_-5668 .news-intro .content{font-size:13px;line-height:22px;color:#777; padding-left: 80px;display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.box20061_-5668 .news-list .news-fl .news-intro .info{width: 80px;background:0;position:static; border-bottom: 2px solid #b8b8b8; margin-bottom: 8px; border-right: none;}
.box20061_-5668 .news-list .news-fl .news-intro .info span{color:#999;margin-left:0;font-size:14px;font-weight:normal;position:relative}
.box20061_-5668 .news-list .news-fl .news-intro .info span:after{ display: none; position:absolute;content:"";width:20px;height:2px;background:#f47408;left:0;bottom:-4px}
.box20061_-5668 .news-list .news-fl .news-intro{padding:0}
.box20061_-5668 .news-list .news-fl .news-intro .content{padding-left: 0;white-space:normal;font-size:14px;color: #777; line-height: 24px;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.box20061_-5668 .u-more{margin-top:64px;text-align:center}
.box20061_-5668 .u-more a{line-height:42px;display:inline-block;width:160px;height:42px;-webkit-transition:all .3s ease-in-out 0s;transition:all .3s ease-in-out 0s;color:#b4b4b4;border:1px solid #c6c6c6}
.box20061_-5668 .u-more a:hover{color:#fff;border-color:#237aeb;background:#237aeb}
.box20061_-5668 .news-list .news-fl:hover .title a{color:#f47408}
.box20061_-5668 .news-list .news-fl:hover .info{ border-color: #f47408}
.box20061_-5668 .news-list .news-fl{width:794px;height:auto;float:left;margin-bottom:20px!important;margin-right:30px!important;background-color:#fff;position:relative;display:block;-webkit-transition:all ease-out .3s;transition:all ease-out .3s}
.box20061_-5668 .news-list .news-fl .news-intro .title{margin-top:20px; padding-left: 0;}
.box20061_-5668 .news-list .news-fl:after{display:none}
.box20061_-5668 .news-list .news-fl .news-img{overflow:hidden;display:block;height:296px;margin-bottom:10px}
